E-Arogya - Bug #684

Create excel sheet on Roles and permissions in application.
20/06/2024 10:31 AM - Uma Maheswarachari Melpati

Status: Closed Start date: 19/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 3:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create excel sheet on Roles and permissions in application.

History

#1 - 20/06/2024 12:03 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:19 PM - Gautam Kumar

- Status changed from Resolved to Closed
